{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}

    <center><h1>Jadwal Matkul</h1></center>
    <form action="/addMatkul/"method="post">{% csrf_token %}
        <label for="fname">Nama Matkul</label>
        <input type="text" name="nama">
        <label for="fname">Nama Dosen</label>
        <input type="text" name="dosen">
        <label for="fname">Jumlah SKS</label>
        <input type="text" name="sks">
        <input type="submit" value="Submit">
    </form>

    {% for tambah in matkul %}
        <li>{{tambah.nama}}
            <form action="/deleteMatkul/{{tambah.id}}"
            style="display: inLine;"
            method="post">{% csrf_token %}
                <input type="submit" value="Delete">
            </form>
        </li>
    {% endfor %}
{% endblock content %}
